/* CSS Document 
================================================*/
/* websites.css                            	       
================================================*/
/* HTML tag styles                           
================================================*/

body {
	background: #FFFFFF;
	font-family: Arial,Helvetica
	}

/* Main layout
================================================*/

#container {
	margin-top: auto;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	width: 640px;
	height: 612px;
	background-color: transparent;
	color: #333333
	}
#header {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
  	display: block;
	text-align: left;
  	width: 238px;
  	height: 90px;
  	background: url("images/noroco_investments.gif") no-repeat 0 0
	}
#header:hover { 
    background: url("images/noroco_investments_over.gif") no-repeat 0 0
	}

/* Hyperlink Styles
================================================*/

a:link {
	background: transparent;
	color: #037CFD;
	text-decoration: none
	}
a:visited {
	background: transparent;
	color: #037CFD;
	text-decoration: none
	}
a:hover {
	background: transparent;
	color: #67A9FE;
	text-decoration: none
	}
a:active {
	background: transparent;
	color: #67A9FE;
	text-decoration: none
	}

/* End
================================================*/